<?php
$PID = "casheer";
$SC = $_SERVER["SCRIPT_NAME"];

require_once("lib/dbconn.php");
require_once("lib/form.php");
require_once("lib/functions.php");

?>
<br/>
<br/>
<br/>
<br/>
<div class="ui five column stackable grid" align="center">
	<?php 
	
	if ($_SESSION[gr] != 2){
		
	?>
	<div class="column">
		<a class="btn_bayar" href="<?php echo "$SC?p=input_checkout";?>" >CHECKOUT</a>
	</div>
	<div class="column">
		
	</div>
	<div class="column">
		
	</div>
	<div class="column">
		<a class="btn_bayar" href="<?php echo "$SC?p=input_checkout2";?>">NON RESIDENCE</a>
	</div>
	<?php 
	}
	if ($_SESSION[gr] == 2 || $_SESSION[gr] == 0){
		
	?>
	<div class="column">
		<a class="btn_bayar" href="<?php echo "$SC?p=input_checkout";?>" >RESIDENT</a>
	</div>

	</div>
	<?php } ?>
</div>
<br/>
<br/>
<br/>
<br/>